AI-CRM114

Prerequisites

AI-CRM114 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IPC::Run0IPC-Run-0.92128.13
Test::More0Test-Simple-1.001003131.25